
p, span, input, .post-detail-content, li a, .show a, .lp-grid-box-description ul, .chosen-container, .accordion-title, .lp-grid-box-bottom a, time, label, #input-dropdown li a, #input-dropdown span, .lpdoubltimes em {
	color: inherit;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
	display: none;
}

/* buttons */
.btn {
	transition: all 0.35s;
}
.btn.btn-primary {
	background-color: #ee3c97;
	border-color: #ee3c97;
	color: #fff;
}
.btn.btn-primary:hover {
	background-color: #111;
	border-color: #111;
	color: #fff;
}
.btn.btn-outline-primary {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
}
.btn.btn-outline-primary:hover {
	background-color: #111;
	border-color: #111;
	color: #fff;
}

/* text colors */
.color-black {
	color: #000000 !important;
}
.color-white {
	color: #ffffff !important;
}
.color-pink {
	color: #ee3c97 !important;
}

/* text sizes */
.text-xs {
	font-size: 0.5em
}
.text-sm {
	font-size: 0.8em
}
.text-md {
	font-size: 1.5em
}
.text-lg {
	font-size: 2em
}
.text-xl {
	font-size: 5em
}

/* text shadow */
.text-shadowed {
	color: #fff;
	text-shadow: 2px 2px 4px #000000;
}

/* underlined text */
.text-underlined {
	position: relative;
}
.text-underlined:after {
	position: absolute;
	content: '';
	background-color: #ee3c97;
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
}

/* header */
header#mastheader {
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	z-index: 999;
}
header#mastheader .sh--inner {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 15px;
}
header#mastheader .sh--inner > .sh--brand {
	width: 150px;
	padding: 0 25px;
}
header#mastheader .sh--inner > .sh--humberger {
	display: none;
}
header#mastheader .sh--inner > .sh--extralinks {
	text-align: right;
    margin-left: auto;
    width: 50%;
	padding: 0 25px;
}
header#mastheader .sh--inner > .sh--navigation {
	position: relative;
	width: 100%;
	text-align: center;
	padding: 0 25px;
	margin-top: 15px;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
}
header#mastheader .sh--inner > .sh--navigation ul.nav > li {
	display: inline-block;
}
header#mastheader .sh--inner > .sh--navigation ul.nav > li > a {
	color: #fff;
}


/* sign buttons */
.sign-buttons {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.sign-login-wrap {
    display: block !important;
    padding: 0 !important;
    margin-right: 5px;
    background-color: transparent !important;
    border-radius: 0 !important;
}
.sign-login-wrap > a.md-trigger {
	display: block !important;
	padding: 7px 15px !important;
	background-color: #a000e5 !important;
    color: #fff !important;
}
.sign-login-wrap > a.md-trigger.sign__up {
	background-color: #fff !important;
	color: #a000e5 !important;
}

/* sections */
section.section_av {
	position: relative;
	padding: 50px 0;
	/*font-size: 18px;*/
}

section.section_av > * {
	position: relative;
}


section.section_av.section__admission {
	background-color: #111;
	color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url(../img/img-3.jpg);
}
section.section_av.section__admission:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
}

section.section_av.av__footer {
	background-color: #111;
	color: #fff;
}
section.section_av.av__footer:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url(../img/img-8.jpg);
	-webkit-filter: blur(10px); /* Safari */
	filter: blur(10px);
}

/* banner slide */
.av__banner-slider {
	background-color: #111;
	color: #fff;
}
.av__banner-slider .swiper-slide {
	height: 100vh;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*padding-top: 190px;*/
}
.av__banner-slider .swiper-slide > * {
	position: relative;
}
.av__banner-slider .swiper-slide .av__banner-slider--caption {
	position: relative;
	text-align: center;
	margin-left: auto;
	width: 45%;
	padding: 25px 50px;
	color: #fff;
	font-size: 24px;
}
.av__banner-slider .swiper-slide .av__banner-slider--caption h3 {
    font-family: 'Open Sans';
	font-size: 3.5em;
    font-weight: 700;
    line-height: 1em;
	color: #ee3c97;
    margin: 0;
    letter-spacing: -5px;
}
.av__banner-slider .swiper-slide .av__banner-slider--caption h1 {
	font-size: 5.5em;
    line-height: 1em;
    font-style: italic;
    color: #fff;
    letter-spacing: -5px;
    margin-left: -5%;
}
.av__banner-slider .swiper-slide .av__banner-slider--caption p {
	color: #fff;
}


/* card admission */
.av__card-admission {
	position: relative;
	max-width: 300px;
	margin: 0 auto;
	text-align: center;
}
.av__card-admission > .plc {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
.av__card-admission > .thumb {
	display: block;
	width: 150px;
	height: 150px;
    background-color: #fff;
    border-radius: 150px;
    overflow: hidden;
	margin: 0 auto 15px;
}
.av__card-admission > .thumb > img {
    object-fit: contain;
    object-position: center;
    width: 150px;
    height: 150px;
}
.av__card-admission > .title {
	color: #ee3c97;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}
.av__card-admission p {
	color: #fff;
    font-size: 16px;
    line-height: 1em;
}


/* feature block */
.av__feature-block {
	position: relative;
	max-width: 400px;
	margin: 0 auto 15px;
}
.av__feature-block > .thumb {
	width: 100%;
	height: 300px;
}
.av__feature-block > .thumb > img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}
.av__feature-block > .info {
	background-color: #fff;
	/*font-size: 16px;*/
	border: 0;
	padding: 15px;
}
.av__feature-block > .info > h4 {
	margin-bottom: 10px;
}
.av__feature-block.s1 > .thumb {
	border: 5px solid #fff;
}
.av__feature-block.s1 > .info {
	background-color: transparent;
	color: #fff;
}
.av__feature-block.s1 > .info > h4 {
	color: #fff;
}


/* booking form */
.av__form-booking {
	position: relative;
	background-color: #fff;
	padding: 25px;
	color: #000;
}


/* disable banner search */
body.home .header-container.lp-header-bg {
	background-color: transparent;
	margin-bottom: -100px !important;
}

body.home .lp-home-banner-contianer,
body.home #lp-hidden-map,
body.home .new-banner-view-category.new-banner-view-category-st {
	display: none;
}


/* search listing */
.av__search--listing {
	position: relative;
	padding: 100px 0;
	background-color: #111;
	color: #fff;
    background-image: url(../../../../../wp-content/uploads/2017/04/Gentlemens-strip-clubs-usa-slider.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
.av__search--listing:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(0,0,0,.5);
}
.av__search--listing h1 {
	color: #fff;
}
.av__search--listing > * {
	position: relative;
}
.av__search--listing .lp-search-bar {
	padding: 15px;
	margin-bottom: 15px;
}
.av__search--listing .lp-search-bar .lp-search-input {
	background-color: transparent;
	border: medium none;
	border-radius: 5px 0 0 5px;
	min-width: 295px;
	padding-left: 65px;
	width: 100%;
}
.av__search--listing .lp-search-bar .form-group.lp-location-search .chosen-container.chosen-container-single .chosen-single span {
    margin-left: 70px;
    line-height: 46px;
}
.av__search--listing .lp-search-bar .form-group {
    vertical-align: top;
    margin: 0;
}
.av__search--listing .lp-search-bar .form-group.lp-suggested-search {
	height: 46px;
	margin: 0;
	position: relative;
	width: 50%;
	background-color: #fff;
}
.av__search--listing .lp-search-bar .form-group.lp-location-search {
    width: 30%;
	background-color: #fff;
}


/* lp listing */
.lp-listing .lp-grid-meta {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.lp-listing .lp-grid-meta > .lp-listing-stars,
.lp-listing .lp-grid-meta > .lp-listing-location {
	float: none;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	padding: 3px;
}
.lp-listing .lp-grid-meta > .lp-listing-stars {
	font-size: 10px;
}
.lp-listing .lp-grid-meta > .lp-listing-location {
	font-size: 12px;
	text-align: right;
}
.lp-listing .lp-grid-action-buttons {
	position: relative;
	z-index: 2;
}
.lp-listing .lp-grid-action-buttons ul {
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}
.lp-listing .lp-grid-action-buttons ul > li {
	-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.lp-listing .lp-grid-action-buttons ul > li a {
    display: block;
    text-align: center;
    color: #ee3c97;
    padding: 7px 15px;
    font-size: 14px;
}
.lp-listing .lp-grid-action-buttons ul > li a > em {
	margin-right: 5px;
}
.lp-listing .lp-grid-action-buttons ul > li:nth-child(even) a {
    background-color: #ee3c97;
    color: #fff;
}


.sticky__footer-btn {
	position: fixed;
	left: 0;
	right: 0;
    bottom: 0;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	z-index: 222;
}
.sticky__footer-btn a {
	display: block;
	border: 0;
	-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	padding: 10px 15px;
	font-size: 18px;
	line-height: 1em;
	font-weight: bold;
	background-color: #a000e5;
	color: #fff;
	text-align: center;
	border-radius: 0;
	margin: 0 !important;
}


@media only screen and (min-width: 576px) {

	.sticky__footer-btn {
		display: none;
	}

}


@media only screen and (max-width: 1500px) {

	.av__banner-slider .swiper-slide .av__banner-slider--caption {
		font-size: 20px;
	}

}



@media only screen and (max-width: 1199px) {

	.av__banner-slider .swiper-slide .av__banner-slider--caption {
		font-size: 14px;
	}
	
}


@media only screen and (max-width: 991px) {

	.text-underlined:after {
		height: 2px;
	}

}


@media only screen and (max-width: 767px) {

	.av__banner-slider .swiper-slide:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0,0,0,0.4);
	}
	.av__banner-slider .swiper-slide .av__banner-slider--caption {
		width: 100%;
		font-size: 16px;
	}

	.av__banner-slider .swiper-slide {
		height: auto;
		padding-top: 150px;
	}

}

@media only screen and (max-width: 575px) {

	.av__banner-slider .swiper-slide .av__banner-slider--caption {
		font-size: 14px;
	}
	.av__banner-slider .swiper-slide .av__banner-slider--caption h1 {
		font-size: 3.75em;
		letter-spacing: -2px;
	}
	.av__banner-slider .swiper-slide .av__banner-slider--caption h3 {
		font-size: 2em;
		margin-bottom: 25px;
		letter-spacing: -2px;
	}

}